c
c @(#)timstamp.f	1.1
c
      subroutine timstamp(string)
c
      character*24 string
c_______________________________________________________________________
c
c   This routine returns a time stamp.  It is operating system de
c   pendent, but should return a unique identifier in a 24 character
c   string.   Date and time is the most appropriate string.
c_______________________________________________________________________
c
      call fdate(string)
      return
      end
